/* Basic */
.xed {
	color: #000;
	padding: 0.3em;
	font-size: 9pt;
	font-family: 굴림;
	line-height:160%;
}
.xed * {
	margin: 0;
	padding: 0;
}

.xed strong,
.xed strong *{font-weight:bold;}


/* Headings and paragraph */
.xed h1,
.xed h2,
.xed h3,
.xed h4,
.xed h5,
.xed h6 {
	border-bottom: 2px solid #425e89;
	line-height: 1em;
	padding-bottom: 0.2em;
	margin: 0.2em 0;
	display: block;
}

.xed h1 {font-size: 2.845em;}
.xed h2 {font-size: 2.460em;}
.xed h3 {font-size: 2.153em;}
.xed h4 {font-size: 1.922em;}
.xed h5 {font-size: 1.461em;}
.xed h6 {font-size: 1.230em;}

.xed p {
	margin:0px;
	padding:0px;
}

.xed hr {
}



/* List */
.xed ul,
.xed ol {
	padding-left: 2em;
	margin: 0.614em 0;
}
.xed li {
	line-height: 1.306em;
}



/* Other block containers */
.xed ol.code,
.xed div,
.xed blockquote {
	margin: 1em 0;
	padding-left: 2.460em;
	padding-right: 1em;
	border-width: 0 3px;
	border-style: solid;
	line-height: 1.306em;
}
.xed ol.code {
	font-family: 굴림체;
	list-style-type: none;
	border-color: #ffb781;
	background: url(../images/content/code.gif) no-repeat 0 0;
}
.xed div {
	border-color: #8ccfff;
	background: url(../images/content/div.gif) no-repeat 0 0;
}
.xed blockquote {
	border-color: #c9c9c9;
	background: url(../images/content/blockquote.gif) no-repeat 0 0;
}



/* Inline elements */
.xed em.underline {
	font-style: normal;
	text-decoration: underline;
}
.xed span.strike {
	text-decoration: line-through;
}



/* table */
.xed table.datatable {
	width: 100%;
	/width: auto;
	border-collapse: collapse;
	table-layout: fixed;
}
.xed table.datatable th {
	font-weight: normal;
	padding: 0.25em 0.307em;
}
.xed table.datatable td {
	padding: 0.25em 0.307em;
}
.xed table.datatable {
	border-left: 1px solid #000;
	border-top: 1px solid #000;	
}
.xed table.datatable th {
	background-color: #e7e7e7;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;	
}
.xed table.datatable td {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;	
}
/*
.xed font[size="1"],
.xed font[size="xx-small"] {font-size:8pt; font-family:돋움;} 
.xed font[size="2"],
.xed font[size="x-small"] {font-size:9pt;} 
.xed font[size="3"],
.xed font[size="small"] {font-size:12pt;} 
.xed font[size="4"],
.xed font[size="medium"] {font-size:16pt; font-weight:bold;} 
.xed font[size="5"],
.xed font[size="large"] {font-size:20pt; font-weight:bold;} 
.xed font[size="6"],
.xed font[size="x-large"] {font-size:26pt; font-weight:bold;} 
.xed font[size="7"],
.xed font[size="xx-large"] {font-size:32pt; font-weight:bold;} 
.xed font{font-size:expression(setFontags(this.currentStyle.fontSize));}
*/